<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$res_horas_id=$_GET['res_horas_id'];


$borrar_sql=mysqli_query($con,"DELETE FROM zhop_reserva_horas WHERE res_horas_id='$res_horas_id' and res_horas_empresa='$empresa' and res_horas_sucursal='$sucursal'") or die(mysqli_error($con));


    
$borrar_sql=mysqli_query($con,"DELETE FROM zhop_reserva_usuario WHERE horas_id='$res_horas_id'  and sucursal='$sucursal' and empresa='$empresa'") or die(mysqli_error($con));
	

echo '<div class="alert alert-danger alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>hora!</strong> Eliminada correctamente.
</div>';
?>